{
  "type": "minecraft:blasting",
  "ingredient": [
    {
      "item": "minecraft:golden_pickaxe"
    },
    {
      "item": "minecraft:golden_shovel"
    },
    {
      "item": "minecraft:golden_axe"
    },
    {
      "item": "minecraft:golden_hoe"
    },
    {
      "item": "minecraft:golden_sword"
    },
    {
      "item": "minecraft:golden_helmet"
    },
    {
      "item": "minecraft:golden_chestplate"
    },
    {
      "item": "minecraft:golden_leggings"
    },
    {
      "item": "minecraft:golden_boots"
    },
    {
      "item": "minecraft:golden_horse_armor"
    },
    {
      "item": "km:golden_stick"
    },
    {
      "item": "km:golden_scepter"
    },
    {
      "item": "km:golden_dagger"
    },
    {
      "item": "km:golden_hammer"
    },
    {
      "item": "km:golden_battleaxe"
    }
  ],
  "result": "minecraft:gold_nugget",
  "experience": 0.1,
  "cookingtime": 100
}
